Gentoo Archives: gentoo-user

From: Aleksey Kunitskiy <alexey.kv@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Listing packages that depend on specified package
Date: Sun, 17 Jun 2007 15:47:32
Message-Id: 200706171835.48726.alexey.kv@gmail.com
Hi,

Today I tried to emerge kde-3.5.7 and I had one blocked package:
[blocks B     ] <=app-crypt/gnupg-2.0.1 (is blocking app-crypt/gnupg-2.0.4)

How can I list packages that depend on <=app-crypt/gnupg-2.0.1 ?

thanks for any suggestions

-- 
best regards,
Aleksey V. Kunitskiy
my public GPG/PGP key: http://www.alexey-kv.org.ua/pubkey.asc

Replies

Subject Author
Re: [gentoo-user] Listing packages that depend on specified package Jan Seeger <jan.seeger@×××××.com>
Re: [gentoo-user] Listing packages that depend on specified package "Bo Ørsted Andresen" <bo.andresen@××××.dk>